--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "TODO: document @api public"
full_name: DataMapper::Adapters::DataObjectsAdapter::new
is_singleton: true
name: new
params: (name, uri_or_options)
visibility: public
